<!-- HTML header for doxygen 1.8.9.1-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<meta name="robots" content="NOINDEX, NOFOLLOW" /> <!-- Prevent indexing by search engines -->
<title>ARM Compute Library: Data Fields - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    extensions: ["tex2jax.js"],
    jax: ["input/TeX","output/HTML-CSS"],
});
</script><script type="text/javascript" src="http://cdn.mathjax.org/mathjax/latest/MathJax.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">ARM Compute Library
   &#160;<span id="projectnumber">17.04</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.xhtml"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.xhtml"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.xhtml"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.xhtml"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.xhtml"><span>Data&#160;Structures</span></a></li>
      <li><a href="classes.xhtml"><span>Data&#160;Structure&#160;Index</span></a></li>
      <li><a href="inherits.xhtml"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.xhtml"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.xhtml"><span>All</span></a></li>
      <li class="current"><a href="functions_func.xhtml"><span>Functions</span></a></li>
      <li><a href="functions_vars.xhtml"><span>Variables</span></a></li>
      <li><a href="functions_enum.xhtml"><span>Enumerations</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.xhtml#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.xhtml#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.xhtml#index_c"><span>c</span></a></li>
      <li><a href="functions_func_d.xhtml#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.xhtml#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.xhtml#index_f"><span>f</span></a></li>
      <li><a href="functions_func_g.xhtml#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.xhtml#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.xhtml#index_i"><span>i</span></a></li>
      <li><a href="functions_func_k.xhtml#index_k"><span>k</span></a></li>
      <li><a href="functions_func_l.xhtml#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.xhtml#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.xhtml#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.xhtml#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.xhtml#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.xhtml#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.xhtml#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.xhtml#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.xhtml#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.xhtml#index_u"><span>u</span></a></li>
      <li><a href="functions_func_v.xhtml#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.xhtml#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.xhtml#index_x"><span>x</span></a></li>
      <li><a href="functions_func_y.xhtml#index_y"><span>y</span></a></li>
      <li><a href="functions_func_z.xhtml#index_z"><span>z</span></a></li>
      <li class="current"><a href="functions_func_0x7e.xhtml#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_func_0x7e.xhtml','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a class="anchor" id="index_0x7e"></a>- ~ -</h3><ul>
<li>~AccessWindowAutoPadding()
: <a class="el" href="classarm__compute_1_1_access_window_auto_padding.xhtml#a129a10edb6f1ecc24810945981a7e50e">AccessWindowAutoPadding</a>
</li>
<li>~AccessWindowRectangle()
: <a class="el" href="classarm__compute_1_1_access_window_rectangle.xhtml#a32733393d362ac5cd19a588bb248e5c6">AccessWindowRectangle</a>
</li>
<li>~AccessWindowStatic()
: <a class="el" href="classarm__compute_1_1_access_window_static.xhtml#a657392da3805fde373c0cef557739d08">AccessWindowStatic</a>
</li>
<li>~CLAbsoluteDifferenceKernel()
: <a class="el" href="classarm__compute_1_1_c_l_absolute_difference_kernel.xhtml#aea6992684b565a3656dae7216a3be2d4">CLAbsoluteDifferenceKernel</a>
</li>
<li>~CLArithmeticAdditionKernel()
: <a class="el" href="classarm__compute_1_1_c_l_arithmetic_addition_kernel.xhtml#a7963f0e83a9b2ccc626701d97a89e76a">CLArithmeticAdditionKernel</a>
</li>
<li>~CLArithmeticSubtractionKernel()
: <a class="el" href="classarm__compute_1_1_c_l_arithmetic_subtraction_kernel.xhtml#a582c6993688f726a39586d3d3c6352a6">CLArithmeticSubtractionKernel</a>
</li>
<li>~CLChannelCombineKernel()
: <a class="el" href="classarm__compute_1_1_c_l_channel_combine_kernel.xhtml#aaab19adbe7aed0d2f1aa5a7bcb5edb64">CLChannelCombineKernel</a>
</li>
<li>~CLChannelExtractKernel()
: <a class="el" href="classarm__compute_1_1_c_l_channel_extract_kernel.xhtml#a27ad648b664e45d4c571487543160bfb">CLChannelExtractKernel</a>
</li>
<li>~CLCol2ImKernel()
: <a class="el" href="classarm__compute_1_1_c_l_col2_im_kernel.xhtml#a4551e8f874d80a480ba0e5f6ad1d256e">CLCol2ImKernel</a>
</li>
<li>~CLColorConvertKernel()
: <a class="el" href="classarm__compute_1_1_c_l_color_convert_kernel.xhtml#a96d19d01c4797e1b38105b73613c46d0">CLColorConvertKernel</a>
</li>
<li>~CLConvolutionLayerWeightsReshapeKernel()
: <a class="el" href="classarm__compute_1_1_c_l_convolution_layer_weights_reshape_kernel.xhtml#ab32afb44c79da5f80f07730a11d37060">CLConvolutionLayerWeightsReshapeKernel</a>
</li>
<li>~CLCopyToArrayKernel()
: <a class="el" href="classarm__compute_1_1_c_l_copy_to_array_kernel.xhtml#a7fa1d109f0c6d72521e336fd3955cee9">CLCopyToArrayKernel</a>
</li>
<li>~CLDerivativeKernel()
: <a class="el" href="classarm__compute_1_1_c_l_derivative_kernel.xhtml#a83d38310c15f7b92264b5403ddd0bbda">CLDerivativeKernel</a>
</li>
<li>~CLFastCornersKernel()
: <a class="el" href="classarm__compute_1_1_c_l_fast_corners_kernel.xhtml#a2b06599adac42d0aa917573716356999">CLFastCornersKernel</a>
</li>
<li>~CLFillBorderKernel()
: <a class="el" href="classarm__compute_1_1_c_l_fill_border_kernel.xhtml#ad22d0bc4356a4068c244952df68fd5c7">CLFillBorderKernel</a>
</li>
<li>~CLGaussianPyramid()
: <a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid.xhtml#afafbe10da580ab0f3105947cb4a383ac">CLGaussianPyramid</a>
</li>
<li>~CLGaussianPyramidHorKernel()
: <a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid_hor_kernel.xhtml#aff3525c5fcfeb85912814c1bbbaf0835">CLGaussianPyramidHorKernel</a>
</li>
<li>~CLGaussianPyramidVertKernel()
: <a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid_vert_kernel.xhtml#abc1512876a55b624d62f83b64efde7dd">CLGaussianPyramidVertKernel</a>
</li>
<li>~CLHarrisScoreKernel()
: <a class="el" href="classarm__compute_1_1_c_l_harris_score_kernel.xhtml#a2f0d90733f4575c7aca61716a655537e">CLHarrisScoreKernel</a>
</li>
<li>~CLLutAllocator()
: <a class="el" href="classarm__compute_1_1_c_l_lut_allocator.xhtml#a864b976ba255c0cd2e1e2a848c89f4a3">CLLutAllocator</a>
</li>
<li>~CLPoolingLayerKernel()
: <a class="el" href="classarm__compute_1_1_c_l_pooling_layer_kernel.xhtml#afcd410341247696c0569a1499407c39b">CLPoolingLayerKernel</a>
</li>
<li>~CLSobel3x3Kernel()
: <a class="el" href="classarm__compute_1_1_c_l_sobel3x3_kernel.xhtml#a95501c3f5d09ada6ea151f08fff6d120">CLSobel3x3Kernel</a>
</li>
<li>~CLSobel5x5HorKernel()
: <a class="el" href="classarm__compute_1_1_c_l_sobel5x5_hor_kernel.xhtml#a6c123393267557301f2549114112d414">CLSobel5x5HorKernel</a>
</li>
<li>~CLSobel5x5VertKernel()
: <a class="el" href="classarm__compute_1_1_c_l_sobel5x5_vert_kernel.xhtml#ad88337f2cf8d90a2a9106d80c3807873">CLSobel5x5VertKernel</a>
</li>
<li>~CLSobel7x7HorKernel()
: <a class="el" href="classarm__compute_1_1_c_l_sobel7x7_hor_kernel.xhtml#aedbb8258b41802dfffc61690f890bd1b">CLSobel7x7HorKernel</a>
</li>
<li>~CLSobel7x7VertKernel()
: <a class="el" href="classarm__compute_1_1_c_l_sobel7x7_vert_kernel.xhtml#ad22bc492781a9536130d81344e26b1b7">CLSobel7x7VertKernel</a>
</li>
<li>~CLTensorAllocator()
: <a class="el" href="classarm__compute_1_1_c_l_tensor_allocator.xhtml#ac9bc36cf09ac63f2a33baafd3a0ef159">CLTensorAllocator</a>
</li>
<li>~Coordinates()
: <a class="el" href="classarm__compute_1_1_coordinates.xhtml#a71e1d115c447afe4c2ee05f3541be118">Coordinates</a>
</li>
<li>~CPPCornerCandidatesKernel()
: <a class="el" href="classarm__compute_1_1_c_p_p_corner_candidates_kernel.xhtml#a208c06a1b38f317679a9d5658020d907">CPPCornerCandidatesKernel</a>
</li>
<li>~Dimensions()
: <a class="el" href="classarm__compute_1_1_dimensions.xhtml#ab5908ac7ee6593782fd6ec6caa0b70ff">Dimensions&lt; T &gt;</a>
</li>
<li>~HOGInfo()
: <a class="el" href="classarm__compute_1_1_h_o_g_info.xhtml#ada121d63992678a09e1b3db5a2002bfa">HOGInfo</a>
</li>
<li>~IAccessWindow()
: <a class="el" href="classarm__compute_1_1_i_access_window.xhtml#abc3996ab36cfa27811d661debfca5b5f">IAccessWindow</a>
</li>
<li>~IArray()
: <a class="el" href="classarm__compute_1_1_i_array.xhtml#acaeb87c4bcccaf15bb25bd2c8e44658a">IArray&lt; T &gt;</a>
</li>
<li>~ICLArray()
: <a class="el" href="classarm__compute_1_1_i_c_l_array.xhtml#a0c95f444049eea7c7d14f6fd57ef40a1">ICLArray&lt; T &gt;</a>
</li>
<li>~ICLSimpleKernel()
: <a class="el" href="classarm__compute_1_1_i_c_l_simple_kernel.xhtml#a0038fc9fcfaba0b247991f74395ef0fa">ICLSimpleKernel</a>
</li>
<li>~ICPPKernel()
: <a class="el" href="classarm__compute_1_1_i_c_p_p_kernel.xhtml#a033d17a97e07cea7fe83eefcf23540f6">ICPPKernel</a>
</li>
<li>~ICPPSimpleKernel()
: <a class="el" href="classarm__compute_1_1_i_c_p_p_simple_kernel.xhtml#a819c40bc2449e5c47178bb34680256b8">ICPPSimpleKernel</a>
</li>
<li>~IDistribution()
: <a class="el" href="classarm__compute_1_1_i_distribution.xhtml#a9ee18d758810dbcfb1c9717956f51c38">IDistribution</a>
</li>
<li>~IFunction()
: <a class="el" href="classarm__compute_1_1_i_function.xhtml#ab921ecc3f3f6ae2b4bd61f3e1998d8c4">IFunction</a>
</li>
<li>~IHOG()
: <a class="el" href="classarm__compute_1_1_i_h_o_g.xhtml#a758ea1a393875c05d2c869ddeefd0dd6">IHOG</a>
</li>
<li>~IKernel()
: <a class="el" href="classarm__compute_1_1_i_kernel.xhtml#a341b60d15a5e12a5b8f3825194dd3b12">IKernel</a>
</li>
<li>~ILut()
: <a class="el" href="classarm__compute_1_1_i_lut.xhtml#ab90dd1556851ce4b6b1529dfb9107f68">ILut</a>
</li>
<li>~ILutAllocator()
: <a class="el" href="classarm__compute_1_1_i_lut_allocator.xhtml#a9c34313e5cddaebce855b939e42efc32">ILutAllocator</a>
</li>
<li>~IMultiHOG()
: <a class="el" href="classarm__compute_1_1_i_multi_h_o_g.xhtml#a6698fe6d38d2bb18553ae37a5d1aa42c">IMultiHOG</a>
</li>
<li>~IMultiImage()
: <a class="el" href="classarm__compute_1_1_i_multi_image.xhtml#a52c8ee0f7ff87c20c213bf2860729ea0">IMultiImage</a>
</li>
<li>~INEHarrisScoreKernel()
: <a class="el" href="classarm__compute_1_1_i_n_e_harris_score_kernel.xhtml#af74d3413c9011d560c8a572037f4df9b">INEHarrisScoreKernel</a>
</li>
<li>~IPyramid()
: <a class="el" href="classarm__compute_1_1_i_pyramid.xhtml#a2925d59af502d059fcb2326a6ada7867">IPyramid</a>
</li>
<li>~ITensor()
: <a class="el" href="classarm__compute_1_1_i_tensor.xhtml#a4aa2df36743089ac6814d83e7d4b7ffc">ITensor</a>
</li>
<li>~ITensorAllocator()
: <a class="el" href="classarm__compute_1_1_i_tensor_allocator.xhtml#a8378fc6c887231765b885f8033c7bb99">ITensorAllocator</a>
</li>
<li>~NEAbsoluteDifferenceKernel()
: <a class="el" href="classarm__compute_1_1_n_e_absolute_difference_kernel.xhtml#a8f920e3071a96d1cb1bf77dabced479e">NEAbsoluteDifferenceKernel</a>
</li>
<li>~NEArithmeticAdditionKernel()
: <a class="el" href="classarm__compute_1_1_n_e_arithmetic_addition_kernel.xhtml#a9a168f182be423014aa67a334323dfd8">NEArithmeticAdditionKernel</a>
</li>
<li>~NEArithmeticSubtractionKernel()
: <a class="el" href="classarm__compute_1_1_n_e_arithmetic_subtraction_kernel.xhtml#aeb20f5092b85fd6c9a4deb6e59de7c03">NEArithmeticSubtractionKernel</a>
</li>
<li>~NEChannelCombineKernel()
: <a class="el" href="classarm__compute_1_1_n_e_channel_combine_kernel.xhtml#a3b991bc19cdd8e7fb06de869a43c7799">NEChannelCombineKernel</a>
</li>
<li>~NEChannelExtractKernel()
: <a class="el" href="classarm__compute_1_1_n_e_channel_extract_kernel.xhtml#a34e1049bf124f489f14b86b8a8852597">NEChannelExtractKernel</a>
</li>
<li>~NECol2ImKernel()
: <a class="el" href="classarm__compute_1_1_n_e_col2_im_kernel.xhtml#a4a5859db6d2635061ce55c1ddfdc734b">NECol2ImKernel</a>
</li>
<li>~NEColorConvertKernel()
: <a class="el" href="classarm__compute_1_1_n_e_color_convert_kernel.xhtml#a0debe4186682c7d37935e3284dae5c09">NEColorConvertKernel</a>
</li>
<li>~NEConvolutionLayerWeightsReshapeKernel()
: <a class="el" href="classarm__compute_1_1_n_e_convolution_layer_weights_reshape_kernel.xhtml#a8ecbd77d12953d57bac078aebdd076e9">NEConvolutionLayerWeightsReshapeKernel</a>
</li>
<li>~NEEdgeNonMaxSuppressionKernel()
: <a class="el" href="classarm__compute_1_1_n_e_edge_non_max_suppression_kernel.xhtml#a78bad28117e1cbaaaf02a131a1a1400f">NEEdgeNonMaxSuppressionKernel</a>
</li>
<li>~NEEdgeTraceKernel()
: <a class="el" href="classarm__compute_1_1_n_e_edge_trace_kernel.xhtml#a63a533746b32a68c6ab1610c3a4823e6">NEEdgeTraceKernel</a>
</li>
<li>~NEFillArrayKernel()
: <a class="el" href="classarm__compute_1_1_n_e_fill_array_kernel.xhtml#a1885e2bee760c881e4d8bc5747bb3200">NEFillArrayKernel</a>
</li>
<li>~NEFillBorderKernel()
: <a class="el" href="classarm__compute_1_1_n_e_fill_border_kernel.xhtml#ac68288caf6a7f15d12519e1a12161983">NEFillBorderKernel</a>
</li>
<li>~NEFillInnerBorderKernel()
: <a class="el" href="classarm__compute_1_1_n_e_fill_inner_border_kernel.xhtml#a2a4252d6ad42d3828955547d4dce0c21">NEFillInnerBorderKernel</a>
</li>
<li>~NEGaussianPyramid()
: <a class="el" href="classarm__compute_1_1_n_e_gaussian_pyramid.xhtml#af34c199e11afef4c68af773a9fd40150">NEGaussianPyramid</a>
</li>
<li>~NEGaussianPyramidHorKernel()
: <a class="el" href="classarm__compute_1_1_n_e_gaussian_pyramid_hor_kernel.xhtml#aa5030ad8be9a77dadfd6bca436fd16ad">NEGaussianPyramidHorKernel</a>
</li>
<li>~NEGaussianPyramidVertKernel()
: <a class="el" href="classarm__compute_1_1_n_e_gaussian_pyramid_vert_kernel.xhtml#a335e126153ef3b664bf56c3e8ad143de">NEGaussianPyramidVertKernel</a>
</li>
<li>~NEGEMMMatrixAccumulateBiasesKernel()
: <a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_matrix_accumulate_biases_kernel.xhtml#af26cd032cee8d8d035b8d5e52422f397">NEGEMMMatrixAccumulateBiasesKernel</a>
</li>
<li>~NEGradientKernel()
: <a class="el" href="classarm__compute_1_1_n_e_gradient_kernel.xhtml#aec72e1144d2cb538834aa369232de727">NEGradientKernel</a>
</li>
<li>~NEHistogramBorderKernel()
: <a class="el" href="classarm__compute_1_1_n_e_histogram_border_kernel.xhtml#a6783e834d68170ac619d0f307b2ead14">NEHistogramBorderKernel</a>
</li>
<li>~NEHistogramKernel()
: <a class="el" href="classarm__compute_1_1_n_e_histogram_kernel.xhtml#a4983480fbaa765aea4052cf5c28bf60e">NEHistogramKernel</a>
</li>
<li>~NEHOGBlockNormalizationKernel()
: <a class="el" href="classarm__compute_1_1_n_e_h_o_g_block_normalization_kernel.xhtml#a868e84205d6f33fc9bc1a24834752839">NEHOGBlockNormalizationKernel</a>
</li>
<li>~NEHOGDetectorKernel()
: <a class="el" href="classarm__compute_1_1_n_e_h_o_g_detector_kernel.xhtml#ac8fd84865e94c9be09c574eb9abdfde6">NEHOGDetectorKernel</a>
</li>
<li>~NEHOGOrientationBinningKernel()
: <a class="el" href="classarm__compute_1_1_n_e_h_o_g_orientation_binning_kernel.xhtml#a369c98c8c9f95122e658eed5f1a55491">NEHOGOrientationBinningKernel</a>
</li>
<li>~NEIm2ColKernel()
: <a class="el" href="classarm__compute_1_1_n_e_im2_col_kernel.xhtml#acaa705664e19820e28eb86f7737a98ba">NEIm2ColKernel</a>
</li>
<li>~NELKTrackerKernel()
: <a class="el" href="classarm__compute_1_1_n_e_l_k_tracker_kernel.xhtml#ab32b5b543a39437043fd3e6df25ec574">NELKTrackerKernel</a>
</li>
<li>~NELogits1DNormKernel()
: <a class="el" href="classarm__compute_1_1_n_e_logits1_d_norm_kernel.xhtml#a1a9bde295eb0b6174872ebc9477a9b4d">NELogits1DNormKernel</a>
</li>
<li>~NELogits1DShiftExpSumKernel()
: <a class="el" href="classarm__compute_1_1_n_e_logits1_d_shift_exp_sum_kernel.xhtml#a095126899a98519c75faf03ec9fa5762">NELogits1DShiftExpSumKernel</a>
</li>
<li>~NEMagnitudePhaseFP16Kernel()
: <a class="el" href="classarm__compute_1_1_n_e_magnitude_phase_f_p16_kernel.xhtml#ad0c0a6e7ff2041d8c7d2eba5261c3e84">NEMagnitudePhaseFP16Kernel&lt; mag_type, phase_type &gt;</a>
</li>
<li>~NEMagnitudePhaseKernel()
: <a class="el" href="classarm__compute_1_1_n_e_magnitude_phase_kernel.xhtml#a1bd4859d9eadb11c47c40235e2b4d044">NEMagnitudePhaseKernel&lt; mag_type, phase_type &gt;</a>
</li>
<li>~NEMeanStdDevKernel()
: <a class="el" href="classarm__compute_1_1_n_e_mean_std_dev_kernel.xhtml#ad18b8df3b46973ddb4196f5b31ef5356">NEMeanStdDevKernel</a>
</li>
<li>~NEMinMaxKernel()
: <a class="el" href="classarm__compute_1_1_n_e_min_max_kernel.xhtml#a84d717a70410510f56d4ed3ac2db60b1">NEMinMaxKernel</a>
</li>
<li>~NEMinMaxLocationKernel()
: <a class="el" href="classarm__compute_1_1_n_e_min_max_location_kernel.xhtml#a6ec01aa0ce619004282347747efb471e">NEMinMaxLocationKernel</a>
</li>
<li>~NENonMaximaSuppression3x3Kernel()
: <a class="el" href="classarm__compute_1_1_n_e_non_maxima_suppression3x3_kernel.xhtml#a1bbd53ef4af62c130e01677bbabdf145">NENonMaximaSuppression3x3Kernel</a>
</li>
<li>~NENormalizationLayerKernel()
: <a class="el" href="classarm__compute_1_1_n_e_normalization_layer_kernel.xhtml#adf3fc8e343c72544d6881066bab7fc8a">NENormalizationLayerKernel</a>
</li>
<li>~NEPixelWiseMultiplicationKernel()
: <a class="el" href="classarm__compute_1_1_n_e_pixel_wise_multiplication_kernel.xhtml#ab299ab73ca304f9e10359a54a763f4d3">NEPixelWiseMultiplicationKernel</a>
</li>
<li>~NEPoolingLayerKernel()
: <a class="el" href="classarm__compute_1_1_n_e_pooling_layer_kernel.xhtml#a3ce56b044278a877edbef5cff1768124">NEPoolingLayerKernel</a>
</li>
<li>~NERemapKernel()
: <a class="el" href="classarm__compute_1_1_n_e_remap_kernel.xhtml#a6765950fc203ca7413dd78271664c779">NERemapKernel</a>
</li>
<li>~NEScaleKernel()
: <a class="el" href="classarm__compute_1_1_n_e_scale_kernel.xhtml#a20422dd80d0c568f0c07730923a0d8d0">NEScaleKernel</a>
</li>
<li>~NEScharr3x3Kernel()
: <a class="el" href="classarm__compute_1_1_n_e_scharr3x3_kernel.xhtml#a40d29ef4a881c7f54f2c5ac7e59500fb">NEScharr3x3Kernel</a>
</li>
<li>~NESobel3x3Kernel()
: <a class="el" href="classarm__compute_1_1_n_e_sobel3x3_kernel.xhtml#aff65aac9947b796380e33bc82a9795b5">NESobel3x3Kernel</a>
</li>
<li>~NESobel5x5HorKernel()
: <a class="el" href="classarm__compute_1_1_n_e_sobel5x5_hor_kernel.xhtml#a9905eef5888d96ccddf9788adfadfcfb">NESobel5x5HorKernel</a>
</li>
<li>~NESobel5x5VertKernel()
: <a class="el" href="classarm__compute_1_1_n_e_sobel5x5_vert_kernel.xhtml#af8c29da1f0b11bd359b1574fbf86c1c8">NESobel5x5VertKernel</a>
</li>
<li>~NESobel7x7HorKernel()
: <a class="el" href="classarm__compute_1_1_n_e_sobel7x7_hor_kernel.xhtml#ad4bba8f7619ade93cc4220dbcc72c35a">NESobel7x7HorKernel</a>
</li>
<li>~NESobel7x7VertKernel()
: <a class="el" href="classarm__compute_1_1_n_e_sobel7x7_vert_kernel.xhtml#ab4a932c9b556528a0de4fdf1afda7f8a">NESobel7x7VertKernel</a>
</li>
<li>~NETransposeKernel()
: <a class="el" href="classarm__compute_1_1_n_e_transpose_kernel.xhtml#ad93ab145c1014c9cd71ba6612df96b3c">NETransposeKernel</a>
</li>
<li>~PyramidInfo()
: <a class="el" href="classarm__compute_1_1_pyramid_info.xhtml#a443529237e92a4364aaf662644dfc686">PyramidInfo</a>
</li>
<li>~Steps()
: <a class="el" href="classarm__compute_1_1_steps.xhtml#a48c1f75c6cf7bdb28eeec6a795c5cf0d">Steps</a>
</li>
<li>~Strides()
: <a class="el" href="classarm__compute_1_1_strides.xhtml#a64d502a8edb06439f9e095f92f99c227">Strides</a>
</li>
<li>~Tensor()
: <a class="el" href="classarm__compute_1_1_tensor.xhtml#ae55ef806b29ad70cd952e2c1508715ae">Tensor</a>
</li>
<li>~TensorInfo()
: <a class="el" href="classarm__compute_1_1_tensor_info.xhtml#a39cbe92494f53364366a6cddde0b5741">TensorInfo</a>
</li>
<li>~TensorShape()
: <a class="el" href="classarm__compute_1_1_tensor_shape.xhtml#a29ff524f0e3378fb25a8447bdeed6ba9">TensorShape</a>
</li>
<li>~ValidRegion()
: <a class="el" href="structarm__compute_1_1_valid_region.xhtml#a79da8c24f26e8107822842a008b3fc76">ValidRegion</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Wed Apr 12 2017 17:30:11 for ARM Compute Library by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.11 </li>
  </ul>
</div>
</body>
</html>
